<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Listdomer
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<header role="banner" class="entry-header">
		<?php
		

		if('post' === get_post_type()):
			?>
			<div class="entry-meta">
				<?php
                    LSDR_Post::posted_on();
                    LSDR_Post::posted_by();
				?>
			</div>
		<?php endif; ?>
	</header>

	<div class="entry-content">
		<?php
		the_content(sprintf(
            /* translators: %s: Post Title. */
            wp_kses(__('Continue reading<span class="screen-reader-text"> "%s"</span>', 'listdomer'), array(
                'span' => array(
                    'class' => array(),
                ),
            )),
            wp_kses_post(get_the_title())
        ));

		wp_link_pages(array(
            'before' => '<div class="page-links">' . esc_html__('Pages:', 'listdomer'),
            'after'  => '</div>',
        ));
		?>
	</div>

	<footer role="contentinfo" class="entry-footer">
        <?php LSDR_Post::footer(); ?>
	</footer>
</article>