<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Listdomer
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="entry-content">
		<?php
		the_content();

		wp_link_pages(array(
            'before' => '<div class="page-links">' . esc_html__('Pages:', 'listdomer'),
            'after'  => '</div>',
        ));
		?>
	</div>

	<?php if(get_edit_post_link()): ?>
		<footer role="contentinfo" class="entry-footer">
			<?php
			edit_post_link(sprintf(
                /* translators: %s: Post Title. */
                wp_kses(__('Edit <span class="screen-reader-text">%s</span>', 'listdomer'), array(
                    'span' => array(
                        'class' => array(),
                    ),
                )),
                wp_kses_post(get_the_title())
            ), '<span class="edit-link">', '</span>');
			?>
		</footer>
	<?php endif; ?>
</article>