<?php
// no direct access
defined('ABSPATH') or die();

// Main HTML Tag
$html_tag = apply_filters(LSD_Base::TAX_LABEL.'_html_tag', 'div'); // phpcs:ignore WPThemeReview.CoreFunctionality.PrefixAllGlobals.DynamicHooknameFound

// Title Status
$title_status = apply_filters(LSD_Base::TAX_LABEL.'_show_title', true); // phpcs:ignore WPThemeReview.CoreFunctionality.PrefixAllGlobals.DynamicHooknameFound

// Tag Description 
$description = term_description();

/**
 * Listdom Label Archive Template
 *
 * @author Totalery <info@totalery.com>
 * @package LSD/Templates
 * @version 1.0.0
 */
get_header('lsd');
?>
	
	<?php if($title_status || $description): ?>
	<div class="listdomer-header">
		<?php if($title_status): ?>
		<h1><?php echo single_term_title(''); ?></h1>
		<?php endif; ?>
		
		<?php if($description) echo $description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped ?>
	</div>
	<?php endif; ?>
	
    <<?php echo esc_attr($html_tag); ?> id="<?php echo esc_attr(apply_filters(LSD_Base::TAX_LABEL.'_html_id', 'content')); ?>" class="<?php echo esc_attr(apply_filters(LSD_Base::TAX_LABEL.'_html_class', 'container')); ?>"><?php // phpcs:ignore WPThemeReview.CoreFunctionality.PrefixAllGlobals.DynamicHooknameFound ?>

        <div class="lsd-taxonomy-content"><?php do_action(LSD_Base::TAX_LABEL.'_archive_content'); // phpcs:ignore WPThemeReview.CoreFunctionality.PrefixAllGlobals.DynamicHooknameFound ?></div>

    </<?php echo esc_attr($html_tag); ?>>

<?php get_footer('lsd');