<?php
/**
 * The template for displaying search results pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package Listdomer
 */
get_header();
?>

	<main role="main" class="site-main">

		<?php if(have_posts()): ?>

			<header role="banner" class="page-header">
				<h1 class="page-title">
					<?php
					/* translators: %s: search query. */
					printf(esc_html__('Search Results for: %s', 'listdomer'), '<span>' . get_search_query() . '</span>');
					?>
				</h1>
			</header>

			<?php
			/* Start the Loop */
			while(have_posts())
            {
                the_post();

                /**
                 * Run the loop for the search to output the results.
                 * If you want to overload this in a child theme then include a file
                 * called content-search.php and that will be used instead.
                 */
                get_template_part('partials/content', 'search');
            }

			the_posts_navigation();

		else:

			get_template_part('partials/content', 'none');

		endif;
		?>

	</main>

<?php
get_sidebar();
get_footer();